{
    "version": "0.4",
    "title": "Off Canvas",
    "type": "section",
    "metadata": {
        "template_type": "section-other",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_canvas"
    },
    "content": [
        {
            "id": "4f1901a0",
            "settings": {
                "content_position": "middle",
                "background_background": "classic",
                "__globals__": {
                    "background_color": ""
                },
                "background_motion_fx_motion_fx_scrolling": "",
                "background_motion_fx_translateY_effect": "",
                "background_motion_fx_translateY_direction": "",
                "background_motion_fx_translateY_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "background_motion_fx_translateY_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "background_motion_fx_translateX_effect": "",
                "background_motion_fx_translateX_direction": "",
                "background_motion_fx_translateX_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "background_motion_fx_translateX_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "background_motion_fx_opacity_effect": "",
                "background_motion_fx_opacity_direction": "out-in",
                "background_motion_fx_opacity_level": {
                    "unit": "px",
                    "size": 10,
                    "sizes": []
                },
                "background_motion_fx_opacity_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "background_motion_fx_blur_effect": "",
                "background_motion_fx_blur_direction": "out-in",
                "background_motion_fx_blur_level": {
                    "unit": "px",
                    "size": 7,
                    "sizes": []
                },
                "background_motion_fx_blur_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "background_motion_fx_rotateZ_direction": "",
                "background_motion_fx_rotateZ_speed": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "background_motion_fx_rotateZ_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "background_motion_fx_scale_effect": "",
                "background_motion_fx_scale_direction": "out-in",
                "background_motion_fx_scale_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "background_motion_fx_scale_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "background_motion_fx_devices": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "background_motion_fx_range": "",
                "background_motion_fx_motion_fx_mouse": "",
                "background_motion_fx_mouseTrack_effect": "",
                "background_motion_fx_mouseTrack_direction": "",
                "background_motion_fx_mouseTrack_speed": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "background_motion_fx_tilt_direction": "",
                "background_motion_fx_tilt_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "motion_fx_motion_fx_scrolling": "",
                "motion_fx_translateY_effect": "",
                "motion_fx_translateY_direction": "",
                "motion_fx_translateY_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "motion_fx_translateY_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "motion_fx_translateX_effect": "",
                "motion_fx_translateX_direction": "",
                "motion_fx_translateX_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "motion_fx_translateX_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "motion_fx_opacity_effect": "",
                "motion_fx_opacity_direction": "out-in",
                "motion_fx_opacity_level": {
                    "unit": "px",
                    "size": 10,
                    "sizes": []
                },
                "motion_fx_opacity_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "motion_fx_blur_effect": "",
                "motion_fx_blur_direction": "out-in",
                "motion_fx_blur_level": {
                    "unit": "px",
                    "size": 7,
                    "sizes": []
                },
                "motion_fx_blur_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "motion_fx_rotateZ_effect": "",
                "motion_fx_rotateZ_direction": "",
                "motion_fx_rotateZ_speed": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "motion_fx_rotateZ_affectedRange": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 0,
                        "end": 100
                    }
                },
                "motion_fx_scale_effect": "",
                "motion_fx_scale_direction": "out-in",
                "motion_fx_scale_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "motion_fx_scale_range": {
                    "unit": "%",
                    "size": "",
                    "sizes": {
                        "start": 20,
                        "end": 80
                    }
                },
                "motion_fx_transform_origin_x": "center",
                "motion_fx_transform_origin_y": "center",
                "motion_fx_devices": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "motion_fx_range": "",
                "motion_fx_mouseTrack_effect": "",
                "motion_fx_mouseTrack_direction": "",
                "motion_fx_mouseTrack_speed": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                },
                "motion_fx_tilt_effect": "",
                "motion_fx_tilt_direction": "",
                "motion_fx_tilt_speed": {
                    "unit": "px",
                    "size": 4,
                    "sizes": []
                },
                "sticky": "",
                "sticky_on": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "sticky_offset": 0,
                "sticky_effects_offset": 0,
                "_attributes": "",
                "custom_css": "",
                "padding": {
                    "unit": "px",
                    "top": "50",
                    "right": "0",
                    "bottom": "0",
                    "left": "0",
                    "isLinked": false
                },
                "ekit_has_onepagescroll": "",
                "ekit_control_get_pro": "1",
                "background_color": "#F87B87"
            },
            "elements": [
                {
                    "id": "4d8bacf7",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center",
                        "background_motion_fx_motion_fx_scrolling": "",
                        "background_motion_fx_translateY_effect": "",
                        "background_motion_fx_translateY_direction": "",
                        "background_motion_fx_translateY_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_translateY_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_translateX_effect": "",
                        "background_motion_fx_translateX_direction": "",
                        "background_motion_fx_translateX_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_translateX_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_opacity_effect": "",
                        "background_motion_fx_opacity_direction": "out-in",
                        "background_motion_fx_opacity_level": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "background_motion_fx_opacity_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_blur_effect": "",
                        "background_motion_fx_blur_direction": "out-in",
                        "background_motion_fx_blur_level": {
                            "unit": "px",
                            "size": 7,
                            "sizes": []
                        },
                        "background_motion_fx_blur_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_rotateZ_direction": "",
                        "background_motion_fx_rotateZ_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "background_motion_fx_rotateZ_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "background_motion_fx_scale_effect": "",
                        "background_motion_fx_scale_direction": "out-in",
                        "background_motion_fx_scale_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "background_motion_fx_scale_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "background_motion_fx_devices": [
                            "desktop",
                            "tablet",
                            "mobile"
                        ],
                        "background_motion_fx_range": "",
                        "background_motion_fx_motion_fx_mouse": "",
                        "background_motion_fx_mouseTrack_effect": "",
                        "background_motion_fx_mouseTrack_direction": "",
                        "background_motion_fx_mouseTrack_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "background_motion_fx_tilt_direction": "",
                        "background_motion_fx_tilt_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_motion_fx_scrolling": "",
                        "motion_fx_translateY_effect": "",
                        "motion_fx_translateY_direction": "",
                        "motion_fx_translateY_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_translateY_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_translateX_effect": "",
                        "motion_fx_translateX_direction": "",
                        "motion_fx_translateX_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_translateX_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_opacity_effect": "",
                        "motion_fx_opacity_direction": "out-in",
                        "motion_fx_opacity_level": {
                            "unit": "px",
                            "size": 10,
                            "sizes": []
                        },
                        "motion_fx_opacity_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_blur_effect": "",
                        "motion_fx_blur_direction": "out-in",
                        "motion_fx_blur_level": {
                            "unit": "px",
                            "size": 7,
                            "sizes": []
                        },
                        "motion_fx_blur_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_rotateZ_effect": "",
                        "motion_fx_rotateZ_direction": "",
                        "motion_fx_rotateZ_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "motion_fx_rotateZ_affectedRange": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 0,
                                "end": 100
                            }
                        },
                        "motion_fx_scale_effect": "",
                        "motion_fx_scale_direction": "out-in",
                        "motion_fx_scale_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "motion_fx_scale_range": {
                            "unit": "%",
                            "size": "",
                            "sizes": {
                                "start": 20,
                                "end": 80
                            }
                        },
                        "motion_fx_transform_origin_x": "center",
                        "motion_fx_transform_origin_y": "center",
                        "motion_fx_devices": [
                            "desktop",
                            "tablet",
                            "mobile"
                        ],
                        "motion_fx_range": "",
                        "motion_fx_motion_fx_mouse": "",
                        "motion_fx_mouseTrack_effect": "",
                        "motion_fx_mouseTrack_direction": "",
                        "motion_fx_mouseTrack_speed": {
                            "unit": "px",
                            "size": 1,
                            "sizes": []
                        },
                        "motion_fx_tilt_effect": "",
                        "motion_fx_tilt_direction": "",
                        "motion_fx_tilt_speed": {
                            "unit": "px",
                            "size": 4,
                            "sizes": []
                        },
                        "_attributes": "",
                        "custom_css": ""
                    },
                    "elements": [
                        {
                            "id": "63c24275",
                            "settings": {
                                "image": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/Logo.png",
                                    "id": 439,
                                    "alt": "",
                                    "source": "library"
                                },
                                "image_size": "full",
                                "width": {
                                    "unit": "%",
                                    "size": 55,
                                    "sizes": []
                                },
                                "motion_fx_motion_fx_scrolling": "",
                                "motion_fx_translateY_effect": "",
                                "motion_fx_translateY_direction": "",
                                "motion_fx_translateY_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_translateY_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "motion_fx_translateX_effect": "",
                                "motion_fx_translateX_direction": "",
                                "motion_fx_translateX_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_translateX_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "motion_fx_opacity_effect": "",
                                "motion_fx_opacity_direction": "out-in",
                                "motion_fx_opacity_level": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "motion_fx_opacity_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "motion_fx_blur_effect": "",
                                "motion_fx_blur_direction": "out-in",
                                "motion_fx_blur_level": {
                                    "unit": "px",
                                    "size": 7,
                                    "sizes": []
                                },
                                "motion_fx_blur_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "motion_fx_rotateZ_effect": "",
                                "motion_fx_rotateZ_direction": "",
                                "motion_fx_rotateZ_speed": {
                                    "unit": "px",
                                    "size": 1,
                                    "sizes": []
                                },
                                "motion_fx_rotateZ_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "motion_fx_scale_effect": "",
                                "motion_fx_scale_direction": "out-in",
                                "motion_fx_scale_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_scale_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "motion_fx_transform_origin_x": "center",
                                "motion_fx_transform_origin_y": "center",
                                "motion_fx_devices": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "motion_fx_range": "",
                                "motion_fx_motion_fx_mouse": "",
                                "motion_fx_mouseTrack_effect": "",
                                "motion_fx_mouseTrack_direction": "",
                                "motion_fx_mouseTrack_speed": {
                                    "unit": "px",
                                    "size": 1,
                                    "sizes": []
                                },
                                "motion_fx_tilt_effect": "",
                                "motion_fx_tilt_direction": "",
                                "motion_fx_tilt_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "sticky": "",
                                "sticky_on": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "sticky_offset": 0,
                                "sticky_effects_offset": 0,
                                "sticky_parent": "",
                                "_attributes": "",
                                "custom_css": "",
                                "link_to": "custom",
                                "link": {
                                    "url": "#",
                                    "is_external": "",
                                    "nofollow": "",
                                    "custom_attributes": ""
                                },
                                "caption_typography_line_height": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "caption_typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "3986234e",
                            "settings": {
                                "editor": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam vel risus imperdiet, gravida justo eu.",
                                "align": "center",
                                "__globals__": {
                                    "text_color": "globals\/colors?id=f08f95b",
                                    "typography_typography": "globals\/typography?id=text"
                                },
                                "motion_fx_motion_fx_scrolling": "",
                                "motion_fx_translateY_effect": "",
                                "motion_fx_translateY_direction": "",
                                "motion_fx_translateY_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_translateY_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "motion_fx_translateX_effect": "",
                                "motion_fx_translateX_direction": "",
                                "motion_fx_translateX_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_translateX_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "motion_fx_opacity_effect": "",
                                "motion_fx_opacity_direction": "out-in",
                                "motion_fx_opacity_level": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "motion_fx_opacity_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "motion_fx_blur_effect": "",
                                "motion_fx_blur_direction": "out-in",
                                "motion_fx_blur_level": {
                                    "unit": "px",
                                    "size": 7,
                                    "sizes": []
                                },
                                "motion_fx_blur_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "motion_fx_rotateZ_effect": "",
                                "motion_fx_rotateZ_direction": "",
                                "motion_fx_rotateZ_speed": {
                                    "unit": "px",
                                    "size": 1,
                                    "sizes": []
                                },
                                "motion_fx_rotateZ_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "motion_fx_scale_effect": "",
                                "motion_fx_scale_direction": "out-in",
                                "motion_fx_scale_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_scale_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "motion_fx_transform_origin_x": "center",
                                "motion_fx_transform_origin_y": "center",
                                "motion_fx_devices": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "motion_fx_range": "",
                                "motion_fx_motion_fx_mouse": "",
                                "motion_fx_mouseTrack_effect": "",
                                "motion_fx_mouseTrack_direction": "",
                                "motion_fx_mouseTrack_speed": {
                                    "unit": "px",
                                    "size": 1,
                                    "sizes": []
                                },
                                "motion_fx_tilt_effect": "",
                                "motion_fx_tilt_direction": "",
                                "motion_fx_tilt_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "sticky": "",
                                "sticky_on": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "sticky_offset": 0,
                                "sticky_effects_offset": 0,
                                "sticky_parent": "",
                                "_attributes": "",
                                "custom_css": "",
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "drop_cap_typography_line_height": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "drop_cap_typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "2eab2c5b",
                            "settings": {
                                "width": {
                                    "unit": "%",
                                    "size": 80,
                                    "sizes": []
                                },
                                "align": "center",
                                "text": "Divider",
                                "color": "#FFFFFF40",
                                "gap": {
                                    "unit": "px",
                                    "size": "2",
                                    "sizes": []
                                },
                                "width_tablet": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "color": ""
                                },
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "divider",
                            "elType": "widget"
                        },
                        {
                            "id": "4ddef6f",
                            "settings": {
                                "icon_list": [
                                    {
                                        "text": "Jl. Raya Kuta No. 142, Kuta - Badung",
                                        "selected_icon": {
                                            "value": "fas fa-map-marker-alt",
                                            "library": "fa-solid"
                                        },
                                        "_id": "f73110f"
                                    },
                                    {
                                        "text": "(+62) 81 2345 6789",
                                        "selected_icon": {
                                            "value": "fas fa-phone-alt",
                                            "library": "fa-solid"
                                        },
                                        "_id": "e920e66"
                                    },
                                    {
                                        "text": "wigglez@domain.com",
                                        "selected_icon": {
                                            "value": "fas fa-envelope",
                                            "library": "fa-solid"
                                        },
                                        "_id": "3c06ebe"
                                    }
                                ],
                                "space_between": {
                                    "unit": "px",
                                    "size": 15,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "text_color": "",
                                    "icon_typography_typography": "globals\/typography?id=text",
                                    "icon_color": "globals\/colors?id=accent"
                                },
                                "text_indent": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "text_color": "#FFFFFF",
                                "icon_align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-list",
                            "elType": "widget"
                        },
                        {
                            "id": "310640f1",
                            "settings": {
                                "width": {
                                    "unit": "%",
                                    "size": 80,
                                    "sizes": []
                                },
                                "align": "center",
                                "text": "Divider",
                                "color": "#FFFFFF40",
                                "gap": {
                                    "unit": "px",
                                    "size": "2",
                                    "sizes": []
                                },
                                "width_tablet": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "color": ""
                                },
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "divider",
                            "elType": "widget"
                        },
                        {
                            "id": "14c5e9c0",
                            "settings": {
                                "title": "Opening Hours",
                                "__globals__": {
                                    "title_color": "globals\/colors?id=f08f95b",
                                    "typography_typography": "globals\/typography?id=188828f"
                                },
                                "header_size": "h4",
                                "align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "6485f55e",
                            "settings": {
                                "icon_list": [
                                    {
                                        "text": "Monday - Friday :",
                                        "selected_icon": {
                                            "value": "",
                                            "library": ""
                                        },
                                        "_id": "ae74dc5"
                                    },
                                    {
                                        "text": "Saturday :",
                                        "selected_icon": {
                                            "value": "",
                                            "library": ""
                                        },
                                        "_id": "a5b66a1"
                                    },
                                    {
                                        "text": "Sunday :",
                                        "selected_icon": {
                                            "value": "",
                                            "library": ""
                                        },
                                        "_id": "45a7b9f"
                                    }
                                ],
                                "space_between": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "icon_color": "#FFFFFF",
                                "__globals__": {
                                    "text_color": "globals\/colors?id=f08f95b",
                                    "icon_color": "",
                                    "icon_color_hover": "globals\/colors?id=accent",
                                    "text_color_hover": "",
                                    "icon_typography_typography": "globals\/typography?id=text"
                                },
                                "icon_size_tablet": {
                                    "unit": "px",
                                    "size": "14",
                                    "sizes": []
                                },
                                "icon_size_mobile": {
                                    "unit": "px",
                                    "size": "12",
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "50",
                                    "bottom": "20",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width": "auto",
                                "icon_typography_line_height": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "icon_typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-list",
                            "elType": "widget"
                        },
                        {
                            "id": "25fde9b6",
                            "settings": {
                                "icon_list": [
                                    {
                                        "text": "07:00 AM - 19:00 PM",
                                        "selected_icon": {
                                            "value": "",
                                            "library": ""
                                        },
                                        "_id": "ae74dc5"
                                    },
                                    {
                                        "text": "07:00 AM - 19:00 PM",
                                        "selected_icon": {
                                            "value": "",
                                            "library": ""
                                        },
                                        "_id": "a5b66a1"
                                    },
                                    {
                                        "text": "07:00 AM - 19:00 PM",
                                        "selected_icon": {
                                            "value": "",
                                            "library": ""
                                        },
                                        "_id": "45a7b9f"
                                    }
                                ],
                                "space_between": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "text_color": "globals\/colors?id=f08f95b",
                                    "icon_color": "globals\/colors?id=accent",
                                    "icon_color_hover": "",
                                    "text_color_hover": "",
                                    "icon_typography_typography": "globals\/typography?id=text"
                                },
                                "icon_size_tablet": {
                                    "unit": "px",
                                    "size": "14",
                                    "sizes": []
                                },
                                "icon_size_mobile": {
                                    "unit": "px",
                                    "size": "12",
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "20",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width": "auto"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-list",
                            "elType": "widget"
                        },
                        {
                            "id": "73256465",
                            "settings": {
                                "width": {
                                    "unit": "%",
                                    "size": 80,
                                    "sizes": []
                                },
                                "align": "center",
                                "text": "Divider",
                                "color": "#C5C5C533",
                                "gap": {
                                    "unit": "px",
                                    "size": "2",
                                    "sizes": []
                                },
                                "width_tablet": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "color": ""
                                },
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "divider",
                            "elType": "widget"
                        },
                        {
                            "id": "1006a158",
                            "settings": {
                                "gap": "no",
                                "background_motion_fx_motion_fx_scrolling": "",
                                "background_motion_fx_translateY_effect": "",
                                "background_motion_fx_translateY_direction": "",
                                "background_motion_fx_translateY_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "background_motion_fx_translateY_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "background_motion_fx_translateX_effect": "",
                                "background_motion_fx_translateX_direction": "",
                                "background_motion_fx_translateX_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "background_motion_fx_translateX_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "background_motion_fx_opacity_effect": "",
                                "background_motion_fx_opacity_direction": "out-in",
                                "background_motion_fx_opacity_level": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "background_motion_fx_opacity_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "background_motion_fx_blur_effect": "",
                                "background_motion_fx_blur_direction": "out-in",
                                "background_motion_fx_blur_level": {
                                    "unit": "px",
                                    "size": 7,
                                    "sizes": []
                                },
                                "background_motion_fx_blur_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "background_motion_fx_rotateZ_direction": "",
                                "background_motion_fx_rotateZ_speed": {
                                    "unit": "px",
                                    "size": 1,
                                    "sizes": []
                                },
                                "background_motion_fx_rotateZ_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "background_motion_fx_scale_effect": "",
                                "background_motion_fx_scale_direction": "out-in",
                                "background_motion_fx_scale_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "background_motion_fx_scale_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "background_motion_fx_devices": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "background_motion_fx_range": "",
                                "background_motion_fx_motion_fx_mouse": "",
                                "background_motion_fx_mouseTrack_effect": "",
                                "background_motion_fx_mouseTrack_direction": "",
                                "background_motion_fx_mouseTrack_speed": {
                                    "unit": "px",
                                    "size": 1,
                                    "sizes": []
                                },
                                "background_motion_fx_tilt_direction": "",
                                "background_motion_fx_tilt_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_motion_fx_scrolling": "",
                                "motion_fx_translateY_effect": "",
                                "motion_fx_translateY_direction": "",
                                "motion_fx_translateY_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_translateY_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "motion_fx_translateX_effect": "",
                                "motion_fx_translateX_direction": "",
                                "motion_fx_translateX_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_translateX_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "motion_fx_opacity_effect": "",
                                "motion_fx_opacity_direction": "out-in",
                                "motion_fx_opacity_level": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "motion_fx_opacity_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "motion_fx_blur_effect": "",
                                "motion_fx_blur_direction": "out-in",
                                "motion_fx_blur_level": {
                                    "unit": "px",
                                    "size": 7,
                                    "sizes": []
                                },
                                "motion_fx_blur_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "motion_fx_rotateZ_effect": "",
                                "motion_fx_rotateZ_direction": "",
                                "motion_fx_rotateZ_speed": {
                                    "unit": "px",
                                    "size": 1,
                                    "sizes": []
                                },
                                "motion_fx_rotateZ_affectedRange": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 0,
                                        "end": 100
                                    }
                                },
                                "motion_fx_scale_effect": "",
                                "motion_fx_scale_direction": "out-in",
                                "motion_fx_scale_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "motion_fx_scale_range": {
                                    "unit": "%",
                                    "size": "",
                                    "sizes": {
                                        "start": 20,
                                        "end": 80
                                    }
                                },
                                "motion_fx_transform_origin_x": "center",
                                "motion_fx_transform_origin_y": "center",
                                "motion_fx_devices": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "motion_fx_range": "",
                                "motion_fx_mouseTrack_effect": "",
                                "motion_fx_mouseTrack_direction": "",
                                "motion_fx_mouseTrack_speed": {
                                    "unit": "px",
                                    "size": 1,
                                    "sizes": []
                                },
                                "motion_fx_tilt_effect": "",
                                "motion_fx_tilt_direction": "",
                                "motion_fx_tilt_speed": {
                                    "unit": "px",
                                    "size": 4,
                                    "sizes": []
                                },
                                "sticky": "",
                                "sticky_on": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "sticky_offset": 0,
                                "sticky_effects_offset": 0,
                                "_attributes": "",
                                "custom_css": "",
                                "ekit_has_onepagescroll": "",
                                "ekit_control_get_pro": "1"
                            },
                            "elements": [
                                {
                                    "id": "291451af",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null,
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "background_motion_fx_motion_fx_scrolling": "",
                                        "background_motion_fx_translateY_effect": "",
                                        "background_motion_fx_translateY_direction": "",
                                        "background_motion_fx_translateY_speed": {
                                            "unit": "px",
                                            "size": 4,
                                            "sizes": []
                                        },
                                        "background_motion_fx_translateY_affectedRange": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 0,
                                                "end": 100
                                            }
                                        },
                                        "background_motion_fx_translateX_effect": "",
                                        "background_motion_fx_translateX_direction": "",
                                        "background_motion_fx_translateX_speed": {
                                            "unit": "px",
                                            "size": 4,
                                            "sizes": []
                                        },
                                        "background_motion_fx_translateX_affectedRange": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 0,
                                                "end": 100
                                            }
                                        },
                                        "background_motion_fx_opacity_effect": "",
                                        "background_motion_fx_opacity_direction": "out-in",
                                        "background_motion_fx_opacity_level": {
                                            "unit": "px",
                                            "size": 10,
                                            "sizes": []
                                        },
                                        "background_motion_fx_opacity_range": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 20,
                                                "end": 80
                                            }
                                        },
                                        "background_motion_fx_blur_effect": "",
                                        "background_motion_fx_blur_direction": "out-in",
                                        "background_motion_fx_blur_level": {
                                            "unit": "px",
                                            "size": 7,
                                            "sizes": []
                                        },
                                        "background_motion_fx_blur_range": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 20,
                                                "end": 80
                                            }
                                        },
                                        "background_motion_fx_rotateZ_direction": "",
                                        "background_motion_fx_rotateZ_speed": {
                                            "unit": "px",
                                            "size": 1,
                                            "sizes": []
                                        },
                                        "background_motion_fx_rotateZ_affectedRange": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 0,
                                                "end": 100
                                            }
                                        },
                                        "background_motion_fx_scale_effect": "",
                                        "background_motion_fx_scale_direction": "out-in",
                                        "background_motion_fx_scale_speed": {
                                            "unit": "px",
                                            "size": 4,
                                            "sizes": []
                                        },
                                        "background_motion_fx_scale_range": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 20,
                                                "end": 80
                                            }
                                        },
                                        "background_motion_fx_devices": [
                                            "desktop",
                                            "tablet",
                                            "mobile"
                                        ],
                                        "background_motion_fx_range": "",
                                        "background_motion_fx_motion_fx_mouse": "",
                                        "background_motion_fx_mouseTrack_effect": "",
                                        "background_motion_fx_mouseTrack_direction": "",
                                        "background_motion_fx_mouseTrack_speed": {
                                            "unit": "px",
                                            "size": 1,
                                            "sizes": []
                                        },
                                        "background_motion_fx_tilt_direction": "",
                                        "background_motion_fx_tilt_speed": {
                                            "unit": "px",
                                            "size": 4,
                                            "sizes": []
                                        },
                                        "motion_fx_motion_fx_scrolling": "",
                                        "motion_fx_translateY_effect": "",
                                        "motion_fx_translateY_direction": "",
                                        "motion_fx_translateY_speed": {
                                            "unit": "px",
                                            "size": 4,
                                            "sizes": []
                                        },
                                        "motion_fx_translateY_affectedRange": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 0,
                                                "end": 100
                                            }
                                        },
                                        "motion_fx_translateX_effect": "",
                                        "motion_fx_translateX_direction": "",
                                        "motion_fx_translateX_speed": {
                                            "unit": "px",
                                            "size": 4,
                                            "sizes": []
                                        },
                                        "motion_fx_translateX_affectedRange": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 0,
                                                "end": 100
                                            }
                                        },
                                        "motion_fx_opacity_effect": "",
                                        "motion_fx_opacity_direction": "out-in",
                                        "motion_fx_opacity_level": {
                                            "unit": "px",
                                            "size": 10,
                                            "sizes": []
                                        },
                                        "motion_fx_opacity_range": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 20,
                                                "end": 80
                                            }
                                        },
                                        "motion_fx_blur_effect": "",
                                        "motion_fx_blur_direction": "out-in",
                                        "motion_fx_blur_level": {
                                            "unit": "px",
                                            "size": 7,
                                            "sizes": []
                                        },
                                        "motion_fx_blur_range": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 20,
                                                "end": 80
                                            }
                                        },
                                        "motion_fx_rotateZ_effect": "",
                                        "motion_fx_rotateZ_direction": "",
                                        "motion_fx_rotateZ_speed": {
                                            "unit": "px",
                                            "size": 1,
                                            "sizes": []
                                        },
                                        "motion_fx_rotateZ_affectedRange": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 0,
                                                "end": 100
                                            }
                                        },
                                        "motion_fx_scale_effect": "",
                                        "motion_fx_scale_direction": "out-in",
                                        "motion_fx_scale_speed": {
                                            "unit": "px",
                                            "size": 4,
                                            "sizes": []
                                        },
                                        "motion_fx_scale_range": {
                                            "unit": "%",
                                            "size": "",
                                            "sizes": {
                                                "start": 20,
                                                "end": 80
                                            }
                                        },
                                        "motion_fx_transform_origin_x": "center",
                                        "motion_fx_transform_origin_y": "center",
                                        "motion_fx_devices": [
                                            "desktop",
                                            "tablet",
                                            "mobile"
                                        ],
                                        "motion_fx_range": "",
                                        "motion_fx_motion_fx_mouse": "",
                                        "motion_fx_mouseTrack_effect": "",
                                        "motion_fx_mouseTrack_direction": "",
                                        "motion_fx_mouseTrack_speed": {
                                            "unit": "px",
                                            "size": 1,
                                            "sizes": []
                                        },
                                        "motion_fx_tilt_effect": "",
                                        "motion_fx_tilt_direction": "",
                                        "motion_fx_tilt_speed": {
                                            "unit": "px",
                                            "size": 4,
                                            "sizes": []
                                        },
                                        "_attributes": "",
                                        "custom_css": ""
                                    },
                                    "elements": [
                                        {
                                            "id": "74efba19",
                                            "settings": {
                                                "social_icon_list": [
                                                    {
                                                        "social_icon": {
                                                            "value": "jki jki-facebook-light",
                                                            "library": "jkiticon"
                                                        },
                                                        "_id": "441474f",
                                                        "item_icon_color": "custom",
                                                        "__globals__": {
                                                            "item_icon_secondary_color": ""
                                                        }
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "fab fa-twitter",
                                                            "library": "fa-brands"
                                                        },
                                                        "_id": "193d5e4"
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "fab fa-instagram",
                                                            "library": "fa-brands"
                                                        },
                                                        "_id": "20d6057"
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "fab fa-youtube",
                                                            "library": "fa-brands"
                                                        },
                                                        "_id": "db6a6b0"
                                                    }
                                                ],
                                                "shape": "circle",
                                                "icon_color": "custom",
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 16,
                                                    "sizes": []
                                                },
                                                "icon_padding": {
                                                    "unit": "em",
                                                    "size": 0.5,
                                                    "sizes": []
                                                },
                                                "icon_spacing": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "hover_animation": "float",
                                                "__globals__": {
                                                    "icon_secondary_color": "globals\/colors?id=f08f95b",
                                                    "icon_primary_color": "globals\/colors?id=accent",
                                                    "hover_secondary_color": "",
                                                    "hover_primary_color": ""
                                                },
                                                "icon_primary_color": "#311591",
                                                "icon_secondary_color": "#FFFFFF",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "social-icons",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}